Bug 1288582 - Allow passing a url to --template-repo-path
Allow passing a url to --template-repo-path
Status: CLOSED CURRENTRELEASE
Product: ovirt-system-tests
Classification: Community
Component: Core (Show other bugs)
0.4
Unspecified Unspecified
unspecified Severity unspecified
: milestone3
: 0.5
Assigned To: David Caro
Pavel Stehlik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-04 11:28 EST by David Caro
Modified: 2016-06-26 19:51 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-17 07:39:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 49726 master MERGED Added URL support for --template-repo-path Never

  None (edit)
Description David Caro 2015-12-04 11:28:10 EST
Description of problem:
That way there's no need to have previously downloaded the metadata itself, would ease a lot the usage of different repos

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.